## org.opengis.temporal
Interface OrdinalPosition

All Superinterfaces:
  TemporalPosition

    @UML(identifier="TM_OrdinalPosition",
         specification=ISO_19108)
    public interface OrdinalPosition

extends TemporalPosition

A data type that shall be used for identifying temporal position within an ordinal temporal reference system.

Method Summary
`OrdinalEra` `getOrdinalPosition()` Provides a reference to the ordinal era in which the instant occurs.

Methods inherited from interface TemporalPosition
`getIndeterminatePosition`

Method Detail

### getOrdinalPosition

    @UML(identifier="ordinalPosition",
         specification=ISO_19108)
    OrdinalEra getOrdinalPosition()

  Provides a reference to the ordinal era in which the instant occurs.

  TODO:
    The method name doesn't match the return type.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.